/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
.cc03               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
.cc05               { /* Common */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : right;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
span#e37            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009001009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e36            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009001008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/epc_site_112009001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e34            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e33             {
	text-align      : left;
	background-color: #ffffff;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e32            { /* images/epc_site_11200900... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/epc_site_112009001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e31             { /* Photos by E.P. Chow */
	font            : 24pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  77.25pt;
	top             :  79.50pt;
	width           : 234.75pt;
	height          :  32.25pt;
	}
span#e30            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e29             { /* Home */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
div#e28             { /* About Us */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a28               { /* About Us */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e27             { /* Portfolio */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a27               { /* Portfolio */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e26             { /* Contact */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a26               { /* Contact */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 168.00pt;
	top             : 321.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e24              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 168.00pt;
	top             : 321.75pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e22              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 297.75pt;
	top             : 223.50pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 336.00pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e20              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 297.75pt;
	top             : 336.00pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 448.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e18              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 297.75pt;
	top             : 448.50pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/epc_site_112009001011.jpg);
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
h6#e16              { /* Photos by E.P. Chow */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 478.50pt;
	width           : 296.25pt;
	height          :  21.75pt;
	}
h6#e15              { /* Copyright (C) 2009 E.P. ... */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : right;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 478.50pt;
	width           : 370.50pt;
	height          :  21.75pt;
	}
div#e14             { /* <DIV class="credits" ali... */
	position        : absolute;
	left            :  36.75pt;
	top             : 522.00pt;
	width           : 676.50pt;
	height          :  43.50pt;
	}
div#e13             { /* You are at <A href="http... */
	position        : absolute;
	left            : 248.25pt;
	top             : 573.75pt;
	width           : 227.25pt;
	height          :  21.00pt;
	}
div#e12             { /* Photos by E.P. Chow -- H... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  29.25pt;
	top             : 346.50pt;
	width           : 243.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Welcome to the Photos by... */
	position        : absolute;
	left            :  29.25pt;
	top             : 372.00pt;
	width           : 257.25pt;
	height          :  96.75pt;
	}
img#e10             { /* images/epc_site_11200900... */
	position        : absolute;
	left            :  37.50pt;
	top             : 140.25pt;
	width           : 243.00pt;
	height          : 182.25pt;
	}
div#e9              { /* Cove at Deer Isle, ME #1 */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 180.75pt;
	top             : 322.50pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
img#e8              { /* images/epc_site_11200900... */
	position        : absolute;
	left            : 297.75pt;
	top             : 147.00pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
div#e7              { /* Franconia Notch, NH */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 312.75pt;
	top             : 223.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
img#e6              { /* images/epc_site_11200900... */
	position        : absolute;
	left            : 297.75pt;
	top             : 259.50pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
div#e5              { /* Boston Light #1 */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 311.25pt;
	top             : 336.00pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
img#e4              { /* images/epc_site_11200900... */
	position        : absolute;
	left            : 298.50pt;
	top             : 362.25pt;
	width           : 111.75pt;
	height          :  84.00pt;
	}
div#e3              { /* Clematis */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 449.25pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e2              { /* As I build this website ... */
	position        : absolute;
	left            : 507.00pt;
	top             : 192.00pt;
	width           : 167.25pt;
	height          : 199.50pt;
	}
div#e1              { /* NEWS: */
	position        : absolute;
	left            : 507.00pt;
	top             : 144.00pt;
	width           : 167.25pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 603.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
